[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMEraseBkgnd

Erases the background, when required.

## Declaration

Source position: controls.pp line 2207

`protected procedure TWinControl.WMEraseBkgnd(`
`var Message: TLMEraseBkgnd`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.

## See also

TWinControlFlag |  | State flags of TWinControl.